<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <Item>
      <Source>BallandBats.png</Source>
      <Name>BallandBats</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\Администратор\Мои документы\Проекты\!Грант\Projects\P7_1\P7_1\bin\x86\Debug\Content\BallandBats.xnb</Output>
      <Time>2008-11-07T16:10:31.1875+03:00</Time>
    </Item>
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <BuildConfiguration>Debug</BuildConfiguration>
      <RootDirectory>C:\Documents and Settings\Администратор\Мои документы\Проекты\!Грант\Projects\P7_1\P7_1\Content\</RootDirectory>
      <LoggerRootDirectory>C:\Documents and Settings\Администратор\Мои документы\Проекты\!Грант\Projects\P7_1\P7_1\</LoggerRootDirectory>
      <IntermediateDirectory>C:\Documents and Settings\Администратор\Мои документы\Проекты\!Грант\Projects\P7_1\P7_1\Content\obj\x86\Debug\</IntermediateDirectory>
      <OutputDirectory>C:\Documents and Settings\Администратор\Мои документы\Проекты\!Грант\Projects\P7_1\P7_1\bin\x86\Debug\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v2.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.XImporter.dll</Key>
        <Value>2007-11-28T12:08:00+03:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v2.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.TextureImporter.dll</Key>
        <Value>2007-11-28T12:08:42+03:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v2.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.FBXImporter.dll</Key>
        <Value>2007-11-28T12:08:30+03:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v2.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.EffectImporter.dll</Key>
        <Value>2007-11-28T12:07:44+03:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\WINDOWS\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\2.0.0.0__6d5c3888ef60e27d\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2008-05-12T15:28:13.5+04:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>